*{
	margin:0;
	padding:0;
}
/*PC*/
@media screen and (min-width: 1000px) {
	.top{
		width: 100%;
		height: 60px;
		background: #3464e0;
		position: fixed;
		top: 0;
	}
	.top .dhnav{
		width: 1200px;
		height: 60px;
		margin:0 auto;
		/*background: #ccc;*/
	}
	.top .dhnav .logo{
		width: 230px;
		height: 60px;
		/*background: #666;*/
		float: left;
	}
	.top .dhnav .logo img{
		width: 180px;
		height: 28px;
		margin:15px auto;
	}
	#nav{
		width: 100%;
		height: 420px;
		background: #E8F1FF;
		overflow: hidden;
	}
	#nav .text{
		width: 900px;
		height: 250px;
		margin:80px auto 0;
	}
	#nav .text .left{
		width: 500px;
		height: 250px;
		/*background: #39f;*/
		float: left;
	}
	#nav .text .left .bigtitle{
		font-size: 40px;
		font-weight: 600;
	}
	#nav .text .left .minititle{
		font-size: 22px;
		margin-top: -20px;
		color: #333;
	}
	#nav .text .right{
		width: 400px;
		height: 250px;
		/*background: #666;*/
		float: right;
	}
	#form_view{
		width: 900px;
		height: 150px;
		background: #fff;
		margin:-70px auto 0;
		box-shadow: 0 0 10px #eee;
		border-radius: 5px;
		overflow: hidden;
	}
	#form_view .input{
		width: 680px;
		height: 50px;
		margin:30px 0 0 25px;
		border:1px solid #ddd;
		border-radius: 3px;
		outline: none;
		text-decoration: none;
		color: #333;
		font-size: 17px;
		text-indent: 20px;
	}
	#form_view .btn{
		width: 120px;
		height: 50px;
		background: #3464e0;
		color: #fff;
		border: none;
		margin-top: -5px;
		outline: none;
	}
	#form_view .result{
		width: 680px;
		margin:10px 0 0 25px;
	}
}

/*phone*/
@media screen and (max-width: 639px){
	.top{
		width: 100%;
		height: 60px;
		background: #3464e0;
		position: fixed;
		top: 0;
	}
	.top .dhnav{
		/*width: 1200px;*/
		height: 60px;
		margin:0 auto;
		/*background: #ccc;*/
	}
	.top .dhnav .logo{
		width: 130px;
		height: 20px;
		float: left;
	}
	.top .dhnav .logo img{
		width: 130px;
		height: 20px;
		margin:20px 0 0 15px;
	}
	#nav{
		width: 100%;
		height: 300px;
		background: #E8F1FF;
		overflow: hidden;
	}
	#nav .text{
		width: 80%;
		height: 250px;
		margin:80px auto 0;
	}
	#nav .text .left{
		width: 100%;
		height: 250px;
		/*background: #39f;*/
		/*float: left;*/
	}
	#nav .text .left .bigtitle{
		font-size: 23px;
		font-weight: 600;
	}
	#nav .text .left .minititle{
		font-size: 15px;
		margin-top: -15px;
		color: #333;
	}
	#nav .text .left .inttext{
		font-size: 15px;
		color: #333;
	}
	#nav .text .right{
		width: 400px;
		height: 250px;
		display: none;
		float: right;
	}
	#form_view{
		width: 90%;
		height: 140px;
		background: #fff;
		margin:-70px auto 0;
		box-shadow: 0 0 10px #eee;
		border-radius: 5px;
		overflow: hidden;
	}
	#form_view .input{
		width: 60%;
		height: 50px;
		margin:30px 0 10px 25px;
		border:1px solid #ddd;
		border-radius: 3px;
		outline: none;
		text-decoration: none;
		color: #333;
		font-size: 15px;
		text-indent: 20px;
		float: left;
	}
	#form_view .btn{
		width: 20%;
		height: 50px;
		background: #3464e0;
		color: #fff;
		border: none;
		margin-top: 30px;
		outline: none;
		float: left;
		margin-left: 10px;
	}
	#form_view .result{
		width: 60%;
		margin:20px 0 0 25px;
	}
}